#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	text-align: center;
}
#slider, #slider li{ 
	width:570px;
	height:500px;
	/*height:100%;*/
	overflow:hidden;
	text-align: center;
}
span#prevBtn{}
span#nextBtn{}


#rb1 span#nextBtn{
	width: 220px;
	padding-top: 10px;
	display: inline-block;
	text-align: right;
}

#rb1 span#prevBtn{
	width: 220px;
	padding-top: 10px;
	display: inline-block;
	text-align: left;
}

#rb1 span#firstBtn{
	width: 60px;
	padding-top: 10px;
	display: inline-block;
	text-align: left;
}

#rb1 span#lastBtn{
	width: 60px;
	padding-top: 10px;
	display: inline-block;
	text-align: right;
}

.imgcontainer {
	width:570px;
	vertical-align: top;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	/*height: 600px;*/
	/*height: 100%;*/
	/*border:5px solid red;*/
}

.imgdescription {
	font-weight: bold;
}

/* Easy Slider Default*/

/*#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider, #slider li{ */
/* 
	define width and height of container element and list item (slide)
	list items must be the same size as the slider area
*/ 
/*	width:696px;
	height:241px;
	overflow:hidden; 
}
span#prevBtn{}
span#nextBtn{}*/

/* // Easy Slider */